### Method

# Gtk.PrintContext.create_pango_context

#### Declaration [src]

    PangoContext*
    gtk_print_context_create_pango_context (
      GtkPrintContext* context
    )

#### Description [src]

Creates a new `PangoContext` that can be used with the `GtkPrintContext`.

#### Return value

Returns: `PangoContext*`
a new Pango context for `context`
Ownership of the data is transferred to the caller